Chameleon

Product Chameleon

Product is the superhero of PC protection, but even superheroes need a little help every now and then. If you already have malware on your computer, it may prevent you from running Product Anti-Malware. Our superhero sidekick, Product Chameleon, can help you run our program on an infected system.

Just click on the first button below and see if it runs. You'll know it's working if a black DOS command prompt window appears, slays malicious programs, and then starts Product Anti-Malware. If the first button doesn't work, try the next one. If that one doesn't work, just keep trying until you find one that does! Then use Product Anti-Malware as you normally would to run a Quick Scan and remove the malware.

Chameleon #1
Tested
Chameleon #2
Tested
Chameleon #3
Tested
Chameleon #4
Tested
Chameleon #5
Tested
Chameleon #6
Tested
Chameleon #7
Tested
Chameleon #8
Tested
Chameleon #9
Tested
Chameleon #10
Tested
Chameleon #11
Tested
Chameleon #12
Tested
Chameleon #13
Tested
Click the buttons, one at a time, to attempt to run Chameleon.

If you need guidance or help troubleshooting Product Chameleon please contact support at http://www.malwarebytes.org/support.

Last modified: 1/31/14 rev. #5